[INFO]
name = Kutemajärvi 1994
physics = gravel
author = M.Virtanen
version = 1.2
date = 2/2022
comment = 1000 Lakes Rally 1994 SS8. Pacenotes by Team Sumppu.
splashscreen = 1082.png
length = 13.0
countrycode = FI
